{
  "main": {
    "id": "7ec80d11a687bfda",
    "type": "split",
    "children": [
      {
        "id": "2b70f5b61ea7e347",
        "type": "tabs",
        "children": [
          {
            "id": "b211580275bea4f3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ITP/Projekt-Woche.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Projekt-Woche"
            }
          },
          {
            "id": "ed4edac287203297",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "FU-IT/Serverdienste/Backup.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Backup"
            }
          },
          {
            "id": "bf7e2ddcb075fcb5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ITP/GIT/Einführung in GIt.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Einführung in GIt"
            }
          },
          {
            "id": "ef1113b0612593d8",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "FU-IT/IT-SIcherheit/Datensicherheit.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Datensicherheit"
            }
          },
          {
            "id": "6eb6d931cd751a22",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ITP/SCRUM-Theorie.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "SCRUM-Theorie"
            }
          },
          {
            "id": "494099a7fa45bc8b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ITP/Projekt-Woche.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Projekt-Woche"
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "caebc64748dfca69",
    "type": "split",
    "children": [
      {
        "id": "485c4f780b8482d2",
        "type": "tabs",
        "children": [
          {
            "id": "c480ebb4e0b42734",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "3bfaa23379ff56b8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "f34fdff643393c11",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "1ae71e8c5676e156",
    "type": "split",
    "children": [
      {
        "id": "15cc6926155851de",
        "type": "tabs",
        "children": [
          {
            "id": "ebc388016f91a5a9",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "FU-IT/Serverdienste/Backup.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Backup"
            }
          },
          {
            "id": "3442978ac5e33349",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "47fda0feed85652e",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "a3cd3b5e247f4c32",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "bf7e2ddcb075fcb5",
  "lastOpenFiles": [
    "Obsidian",
    "Englisch/Englisch.md",
    "FU-IT/Serverdienste/RAID.md",
    "FU-IT/Serverdienste/Backup.md",
    "Untitled.base",
    "Pasted image 20250918124246.png",
    "Pasted image 20250918093553.png",
    "IMG_8444.png",
    "ITP/SCRUM-Theorie.md",
    "ITP/Projekt-Woche.md",
    "ITP/GIT/Git Funktionsweise Canvas.canvas",
    "ITP/GIT/Einführung in GIt.md",
    "FU-IT/IT-SIcherheit/Pasted image 20250917095212.png",
    "FU-IT/IT-SIcherheit/Einführung in IT-Sicherheit.md",
    "FU-IT/IT-SIcherheit/Datensicherheit-Datenschutz.md",
    "Englisch",
    "IMG_8448.png",
    "IMG_8444.heic",
    "ITP/GIT",
    "ITP",
    "IMG_8432.heic.sb-6f252188-EH79kX",
    "IMG_8432.heic",
    "Welcome.md",
    "FU-IT/IT-SIcherheit",
    "FU-IT/Serverdienste",
    "FU-IT"
  ]
}